VUE_APP_MAIN_COLOR=''
VUE_APP_STATIC_DIR=static
VUE_APP_INNERNET=https://fcb.intranet.4dkankan.com
VUE_APP_CDN=https://4dkk.4dage.com
VUE_APP_PROXY_URL='http://www.4dkankan.com/qjkankan/'
VUE_APP_URL_FILL=/qjkankan